Summary: Interval Performance Monitoring
Name: ipm
Version: 2.0
Release: 1
Source: ftp://ftp.icsi.berkeley.edu/pub/realsys/ipm-2.0.tar.gz
Copyright: Regents of the University of California
Group: Development/Libraries
Packager: Franklin Chen <Franklin.Chen@cs.cmu.edu>
%description
The Interval Performance Monitoring (IPM) package provides a portable
interface for taking performance related statistics over an "interval"
of a code's execution.  The interval is delimited by explicit calls to
IPM start and stop routines.  The package also provides a simple,
portable interface to read high resolution timers.

%prep
%setup

%build
./configure --prefix=/usr
make CFLAGS="$RPM_OPT_FLAGS" LDFLAGS=-s

%install
make install-lib install-hdrs

%files
%doc README INSTALL NEWS TODO
/usr/lib/libipm.a
/usr/include/IPM_timer.h
